import React, { ChangeEvent, useState } from 'react'
import './ecolyoLink.scss'
const EcolyoLink: React.FC = () => {
  const baseEcolyoUrl = 'https://ecolyo.{cozyUrl}/'
  const [link, setlink] = useState<string>('')
  const handleChange = (e: ChangeEvent<HTMLInputElement>) => {
    setlink(e.target.value)
  }
  return (
    <div className="ecolyo-link">
      <h2>Sélectionner un lien interne</h2>
      <span>{baseEcolyoUrl}</span>
      <input
        type="text"
        className="input-dark"
        value={link}
        onChange={handleChange}
      />
    </div>
  )
}

export default EcolyoLink
