import React, { ChangeEvent, useState } from 'react'
const Poll: React.FC = () => {
  const [poll, setPoll] = useState<string>('')
  const handleChange = (e: ChangeEvent<HTMLInputElement>) => {
    setPoll(e.target.value)
  }
  return (
    <div className="poll">
      <h2>Sélectionner un formulaire</h2>
      <input
        type="text"
        className="input-dark"
        value={poll}
        onChange={handleChange}
      />
    </div>
  )
}

export default Poll
